Subject: reminder to cast a vote

From: [email-masked]
Date: Sat, 13 May 1995 14:17:10 -0500 (CDT)

Dear Symbiologists,

This is another reminder to vote to formalize the newsgroup.  If you have 
not voted please send in your vote.

To vote: send a message to <[email-masked]> and in body of message 
write<YES on SYMBIOSIS>.

Failure to vote could result in the newsgroup being discontinued.  
Alternatively, if we are permitted to formalize, many more symbiologists 
will be connected and the value of the symbnet to all of us will increase.

Thanks,

Jim White